
Robotics Service Bus - Bug #1601
RSB-java download link from docs.cor-lab
08/28/2013 01:25 PM - F. Reinhart

Status: Resolved Start date: 08/28/2013
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Link to download java build files from continuous integration server always point to the latest version, even if one entered an older
version of RSB on the top-level docu page.

Associated revisions
Revision 88766988 - 09/02/2013 11:44 AM - J. Wienke

fixes #1601:Fix java zip download link.

Use 0.9 ci job instead of trunk.

History
#1 - 08/28/2013 01:29 PM - J. Wienke

Where did you find this link?

#2 - 08/28/2013 02:53 PM - F. Reinhart

Here

http://docs.cor-lab.de//rsb-manual/0.9/html/install.html

in the section with the binary downloads for java

#3 - 08/29/2013 11:34 AM - J. Wienke
- Category set to Documentation
- Status changed from New to In Progress
- Assignee set to J. Wienke
- Target version set to rsb-0.9

#4 - 08/29/2013 11:37 AM - J. Wienke

I will fix this as soon as the CI server is back online.

#5 - 09/02/2013 11:44 AM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
Applied in changeset rsb-manual|commit:88766988121fc47f7350dbc99703c438fdc04070.
